### A free/open-source library for quantitative finance

Classes | Enumerations
ql/time/calendars/jointcalendar.hpp File Reference

Joint calendar. More...

`#include <ql/time/calendar.hpp>`
Include dependency graph for jointcalendar.hpp:

## Classes

class | JointCalendar
| Joint calendar. More...

## Enumerations

enum | JointCalendarRule { JoinHolidays, JoinBusinessDays }
| rules for joining calendars

## Detailed Description

Joint calendar.